* {
   text-decoration: none;
   margin: 0;
   padding: 0;
   font-family: Arial, Tahoma;
   font-size: 100%
}
.clear {
	clear: both;
	overflow: hidden;
	display: block
}
.fundo_do_footer {
	position: absolute;
	width: 100%;
	height: 150px;
	background-color: white;
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 20px;
	
}
footer.ajusta {
	margin-bottom: auto;
}
body {
	background-color: black;
}

p {
	margin-left: 20px;
	margin-right: 20px;
}
h1 {
	padding: 2px;
}
h2, h3 {
	padding: 5px;
	font-size: 2em;
	color: white;
	text-align: center;
}

.corpo {
	width: 100%;
	height: 100px;
	background-color: white;
}
.conteudo {
	max-width: 1280;	
	width: 80%;
	margin: 0 auto;	
}
.logo {
	width: 150px !important;
	height: 60px !important;
	margin-top: 15px;
}
@media(min-width: 980px){
.aparece-menu_hamburger {
	display: none;
}
}
@media(max-width: 980px){
.some_menu_superior {
	display: none;
}
.ea {
	font-size: 12px;
}
.ea  a{
	font-size: 5px;
}
.um {
	margin-top: 40px !important;
}
.um a{
	margin-top: 40px !important;
}
.tres {
	margin-top: 5px !important;
}
.tres a{
	margin-top: 5px !important;
}
.conteudo_2 {
	font-size: 20px !important;
	}
.borda {
	margin-left: 5px !important;
	margin-right: 5px !important;
	margin-top: 10px;
	margin-bottom: 10px;
}
}
@media(max-width: 980px){
.logo_center {
	height: 50px;
	width: 70px;
	margin: 0 auto;
}
}
@media(max-width: 980px){
.ajusta img {
	margin-top: 22px;
		height: 50px;
	    width: 100px;
}
}
/*MENU HAMBURGER INÌCIO*/
.hamburger1 img{
	border-radius: 50%;
	border: solid 2px black;
	position: fixed;
	width: 40px;
	height: 40px;	
	float: left;
	margin-left: 20px;
	margin-top: -70px;
	z-index: 10;
}

@media only screen and (max-width: 1040px) {
.aparece{
  display: block;
}
.img_desktop {
	display: none;
}
.img_disp_movel {
	display: block !important;
	width: 100%;
	height: auto;
}
.nav-auto, .nav-manual {
	margin-top: 55% !important;
}
}
.menu {
	display: block;
	float: right;
	margin-top: -50px;
	
}
.menu li {
	font-weight: 300;
	display: inline-block;
	padding: 7px;
}
.menu a {
	color: black;
	text-decoration: none;
	font-size: .9em !important;
	padding: 5px;
	transition: color 4s;
}\                                                                                                                                      l
.menu a:hover {
	color: grey;
	border-bottom: solid 1px grey;	
	transition: color 4s;
}

nav#menuSm-1 ul {
    margin-top: 30px;
    margin-left: 10px;
    position: fixed;
    left: -100%;
    top: 100px;
    width: 80%;
    height: 270px;
    min-width: 200px;
    max-width: 320px;
    background-color: black;
    overflow: hidden;
    overflow-y: auto;
    z-index: 10;
}
nav#menuSm-1 ul li a {
    color: white;
    font-size: 1em;
    display: block;
    padding: 10px;
    border-bottom: 1px solid white;
    text-decoration: none;

}
nav#menuSm-1 ul li {
    position: relative;
    list-style: none;
}
nav ul li a#cabecalho {
    text-align: left;
    color: white;
    font-size: 1em;
}
.ctrl_footer {
	margin-top: 30px;
}
.grey_destaque a{
	color: grey !important;
	border-bottom: solid 1px grey;
}
.grey_destaque_menu_retratil a{
	color: grey !important;
	border-bottom: solid 1px grey !important;
}
.ea a{
	color: black;
	font-size: 13px;
	margin-top: 10px;
}
.ea {
	margin-top: 20px;
	font-size: 15px;
}
.logo_icones_posicao img{
	float: right;
	margin-right: 20px;
}
.logo_icones_posicao img:hover{
	border:2px solid black;	
	border-radius: 10%;
}
.logo_icon_superior img{
	width: 30px;
	height: 30px;
	margin-top: 2px;
}
.fundo_dos_icones {
	background-color: white !important;
	width: 100%;
	height: 32px;
	margin-top: -4px;
}
.titulos {
	font-size: 30px;
	text-align: center;
	color: white;
	margin-top: 20px;
}
.missao_visao_valores_subtitulos {
	font-size: 25px;
	text-align: center;
	color: white;
}
.missao_visao_valores_subtitulos_2 {
	font-size: 20px;
	text-align: center;
	color: white;
	margin-top: 10px;
}
.missao_visao_valores_conteudo {
	font-size: 18px;
	text-align: left;
	color: white;
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
}
.conteudo_2 {
	font-size: 27px;
	text-align: left;
	color: white;
	margin-left: 15px;
	margin-right: 15px;
	text-align: justify;
}
.meio {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 25px;
}
.conteudo_3 {
	font-size: 22px;	
	color: white;
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
}
.borda {
	border: 1px solid white;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.borda_2 {
	border: 1px solid white;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 7px;
	padding-right: 7px;
}
/*slide_carrossel_início*/
section.slider {
	margin: 0 auto;
	width: 100%;
	height: auto;
	padding: 0 !important;
	overflow: hidden;
}

.slider-content {
	width: 400%;
	height: auto;
	display: flex;
}

.slider-content input, .img_disp_movel {
	display: none;
}

.slide-box {
	width: 25%;
	height: auto;
	position: relative;
	text-align: center;
	transition: .1ms;
}

.slide-box img {
width: 100%;
height: auto;
}

.nav-manual, .nav-auto {
	position: absolute;
	width: 100%;
	margin-top: 27%;
	display: flex;
	justify-content: center;
}

.nav-manual .nanual-btn, .nav-auto div {
	border: solid 2px #5b5959;
	padding-left: :25px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-top: 2px;	
	cursor: pointer;
}

.nav-manual .nanual-btn:not(:last-child), .nav-auto div:not(:last-child) {
	margin-right: 10px;
}

.nav-manual .nanual-btn:hover {
	background-color: white;
	transition: .5s;
}

#radio_1:checked ~ .nav-auto .auto-btn_1 {
	background-color: grey;
}

#radio_2:checked ~ .nav-auto .auto-btn_2 {
	background-color: grey;
}

#radio_3:checked ~ .nav-auto .auto-btn_3 {
	background-color: grey;
}

#radio_4:checked ~ .nav-auto .auto-btn_4{
	background-color: grey;
}

#radio_1:checked ~ .primeiro {
	margin-left: 0%;
}
#radio_2:checked ~ .primeiro {
	margin-left: -25%;
}
#radio_3:checked ~ .primeiro {
	margin-left: -50%;
}

#radio_4:checked ~ .primeiro{
	margin-left: -75%;
}
/*FIM SLIDES CARROSSEL*/
/***********************/
/*INÍCIO SEÇÃO DESTAQUE*/

@media only screen and (max-width: 1040px) {

.missao_visao_valores_titulo {
	font-size: 20px;
	margin-top: 10px;
}
.missao_visao_valores_borda {
	border: 1px solid white;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 7px;
	margin-bottom: 7px;
}
	.grid-p-12_ajuste_11 {
		width: 106% !important;		
		font-size: .6em;
		background-image:url("../imagens/callcenter_2.png") !important;
		height: 200px !important;
	}
	.grid-p-12_ajuste_12 {
		width: 106% !important;		
		font-size: .6em;
		background-image:url("../imagens/endereco_2.png") !important;
		height: 200px !important;
		margin-top: 10px !important;

	}
	.ajusta_3 a {			
		margin-top: 130px !important;	
		margin-left: 80px !important;
		font-size: 2em !important;
	}

}
.destaque h3 {
	position: absolute;
	margin-top: 50px;
	color: #223A59;
	font-size: 1.7em;
	text-align: left;
	line-height: 1.2;
	margin-left: 20px;
}
.ajusta_2 a {
	position: absolute;
	font-size: 1.4em;
	color: #223A59;
	border: solid 3px green;
	border-radius: 20px;
	margin-top: 160px;
	margin-left: 20px;
	text-decoration: none;
	padding: 5px;
}
.ajusta_2:hover a {
	background-color: green;
	color: white;
	cursor: pointer;
}
.ajusta_3 a {
	position: absolute;
	font-size: 1.4em;
	color: blue;
	border: solid 3px blue;
	border-radius: 20px;
	margin-top: 220px;
	margin-left: 15%;
	text-decoration: none;
	padding: 5px;
}
.ajusta_3:hover a {
	background-color: blue;
	color: white;
	cursor: pointer;
}
.fundo_verde_grama {
	color: #FF9900;
	background-color: #223A59;
}
.fundo_destaque_1 {
	background-image: url(../imagens/callcenter.png);
	background-repeat: no-repeat;
	height: 350px;
	background-color: #D5E7F2;
}
.fundo_destaque_2 { 
	background-image: url(../imagens/endereco.png);
	background-repeat: no-repeat;
	height: 350px;
	background-color: #D5E7F2;
}
/*/FIM SEÇÃO DESTAQUE*/
/**********************/
/*INÍCIO 5 BANNERS*/
/*
.o {
	position: absolute;
	font-size: 45em;
	color: rgba(255,255,255,.9);
	text-align: center;
	margin-top: -137px;
}
.fundo_5_banners {
	height: 200px;
	background-color: #EEEEEE;
	font-size: .5em;
}
.fundo_5_banners_1 {
	background-image: url(../imagens/cinco_banners_1A.png);
	background-repeat: no-repeat;
	cursor: pointer;
	
}
.fundo_5_banners_1:hover {
	background-image: url(../imagens/cinco_banners_1.png);
	background-repeat: no-repeat;
	cursor: pointer;
}

.fundo_5_banners_2 {
	background-image: url(../imagens/cinco_banners_2A.png);
	background-repeat: no-repeat;
}
.fundo_5_banners_2:hover {
	background-image: url(../imagens/cinco_banners_2.png);
	background-repeat: no-repeat;
}

.fundo_5_banners_3 {
	background-image: url(../imagens/cinco_banners_3A.png);
	background-repeat: no-repeat;
}
.fundo_5_banners_3:hover {
	background-image: url(../imagens/cinco_banners_3.png);
	background-repeat: no-repeat;
}

.fundo_5_banners_4 {
	background-image: url(../imagens/cinco_banners_4A.png);
	background-repeat: no-repeat;
}
.fundo_5_banners_4:hover {
	background-image: url(../imagens/cinco_banners_4.png);
	background-repeat: no-repeat;
}

.fundo_5_banners_5 {
	background-image: url(../imagens/cinco_banners_5A.png);
	background-repeat: no-repeat;
}
.fundo_5_banners_5:hover {
	background-image: url(../imagens/cinco_banners_5.png);
	background-repeat: no-repeat;
}
.conteudo_2 {
	max-width: 1280;	
	width: 80%;
	margin: 0 auto;	
}
.fundo_2 {
	background-color: #EEEEEE;
	width: 100%;
	height: 260px;
	margin-bottom: -15px;
}
*/
/*FIM 5 BANNERS*/
/*CARROSSEL TCEROQUES INÍCIO*/
section.xslider {
	margin: 0 auto;
	width: 100%;
	height: auto;
	padding: 0 !important;
	overflow: hidden;
}

.xslider-content {
	width: 400%;
	height: auto;
	display: flex;
}

.xslider-content input, .ximg_disp_movel {
	display: none;
}

.xslide-box {
	width: 25%;
	height: auto;
	position: relative;
	
	transition: 10s;
}

.xslide-box img {
width: 100%;
height: auto;
}

.xnav-manual, .xnav-auto {
	position: absolute;
	width: 100%;
	margin-top: 27%;
	display: flex;
	justify-content: center;
}

.xnav-manual .xnanual-btn, .xnav-auto div {
	border: solid 2px #5b5959;
	padding-left: :25px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-top: 2px;
	
	cursor: pointer;
}

.xnav-manual .xnanual-btn:not(:last-child), .xnav-auto div:not(:last-child) {
	margin-right: 10px;
}

.xnav-manual .xnanual-btn:hover {
	background-color: white;
	transition: 5s;
}

#xradio_1:checked ~ .xnav-auto .xauto-btn_1 {
	background-color: grey;
}

#xradio_2:checked ~ .xnav-auto .xauto-btn_2 {
	background-color: grey;
}
#xradio_3:checked ~ .xnav-auto .xauto-btn_3 {
	background-color: grey;
}

#xradio_1:checked ~ .xprimeiro {
	margin-left: 0%;
}
#xradio_2:checked ~ .xprimeiro {
	margin-left: -25%;
}
#xradio_3:checked ~ .xprimeiro {
	margin-left: -50%;
}

/*CARROSSEL TCEROQUES FIM*/

.bota a{
	border: solid 3px green;
	border-radius: 20px;
	color: green;
	margin-bottom: 55px;
	margin-left: 75px;
	width: 120px;
	height: 50px;
	font-size: 40px;

}

